chrom: HLA-A*26:50
length: 3141
nucleotide_counts:
  A: 604
  C: 892
  G: 983
  N: 0
  T: 662
nucleotide_pair_counts:
  AA: 93
  AC: 168
  AG: 231
  AN: 0
  AT: 111
  CA: 199
  CC: 313
  CG: 148
  CN: 0
  CT: 232
  GA: 246
  GC: 210
  GG: 355
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 201
  TG: 249
  TN: 0
  TT: 147
